/home/travis/build/boostorg/boost/boost/geometry/core/is_areal.hpp File Reference

## Classes

struct | boost::geometry::is_areal< Geometry >
| Meta-function defining "true" for areal types (box, (multi)polygon, ring),. More...

## Namespaces

namespace | boost
namespace | boost::geometry

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK